.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.547721,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.547721,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.547721,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.560250,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.560250,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.560250,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.571456,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571456,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571456,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.193420px;}
._1{margin-left:-1.032000px;}
._3{width:1.344000px;}
._0{width:2.880000px;}
._4{width:967.015200px;}
.fc3{color:rgb(5,3,1);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:28.806800px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs5{font-size:34.622800px;}
.fs1{font-size:40.000000px;}
.fsb{font-size:53.601200px;}
.fsa{font-size:56.000000px;}
.fs4{font-size:56.740400px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.y2{bottom:15.464061px;}
.y9{bottom:18.074643px;}
.y1a{bottom:40.260430px;}
.y10{bottom:41.245665px;}
.ye{bottom:45.884052px;}
.y0{bottom:64.078533px;}
.yb{bottom:66.790516px;}
.y14{bottom:95.398996px;}
.y7{bottom:303.196460px;}
.y5{bottom:584.240184px;}
.yf{bottom:625.410979px;}
.y12{bottom:832.290884px;}
.y11{bottom:833.281965px;}
.y13{bottom:864.563306px;}
.y6{bottom:865.306617px;}
.y18{bottom:1001.144788px;}
.y19{bottom:1056.092467px;}
.ya{bottom:1084.215524px;}
.yd{bottom:1087.938824px;}
.y8{bottom:1089.319323px;}
.yc{bottom:1150.941737px;}
.y4{bottom:1186.886196px;}
.y1{bottom:1189.128945px;}
.y3{bottom:1204.873153px;}
.y17{bottom:1239.816638px;}
.y16{bottom:1252.182671px;}
.y15{bottom:1264.548704px;}
.h5{height:17.040000px;}
.hf{height:19.880000px;}
.he{height:23.909644px;}
.hc{height:25.059200px;}
.ha{height:26.105591px;}
.h4{height:28.400000px;}
.h10{height:37.744000px;}
.h8{height:40.699047px;}
.h11{height:41.701734px;}
.h6{height:42.600000px;}
.h7{height:50.885100px;}
.hb{height:65.121776px;}
.h2{height:85.536972px;}
.h9{height:86.371117px;}
.h3{height:88.436320px;}
.hd{height:263.131189px;}
.h1{height:1223.113051px;}
.h0{height:1338.400450px;}
.w3{width:70.873106px;}
.w4{width:84.133990px;}
.w5{width:115.496497px;}
.w2{width:126.574214px;}
.w6{width:266.836502px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x8{left:3.390316px;}
.x1{left:8.726597px;}
.xb{left:12.467434px;}
.x6{left:18.243720px;}
.x0{left:62.954348px;}
.x7{left:71.185629px;}
.x4{left:74.202941px;}
.xe{left:127.466592px;}
.xd{left:233.611220px;}
.x5{left:237.191749px;}
.xf{left:260.368167px;}
.x3{left:354.629488px;}
.xa{left:495.778982px;}
.xc{left:624.896102px;}
.x10{left:635.056035px;}
.x14{left:645.784580px;}
.x9{left:691.748674px;}
.x2{left:765.169632px;}
.x12{left:766.747088px;}
.x13{left:792.010218px;}
.x11{left:853.529207px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.079814pt;}
._1{margin-left:-0.611999pt;}
._3{width:0.797022pt;}
._0{width:1.707904pt;}
._4{width:573.461593pt;}
.fs2{font-size:14.232536pt;}
.fs9{font-size:16.604625pt;}
.fs8{font-size:17.083075pt;}
.fs6{font-size:18.976714pt;}
.fs7{font-size:19.451132pt;}
.fs5{font-size:20.532093pt;}
.fs1{font-size:23.720893pt;}
.fsb{font-size:31.786708pt;}
.fsa{font-size:33.209250pt;}
.fs4{font-size:33.648323pt;}
.fs3{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.y2{bottom:9.170533pt;}
.y9{bottom:10.718667pt;}
.y1a{bottom:23.875333pt;}
.y10{bottom:24.459600pt;}
.ye{bottom:27.210267pt;}
.y0{bottom:38.000000pt;}
.yb{bottom:39.608267pt;}
.y14{bottom:56.573733pt;}
.y7{bottom:179.802267pt;}
.y5{bottom:346.467467pt;}
.yf{bottom:370.882667pt;}
.y12{bottom:493.567067pt;}
.y11{bottom:494.154800pt;}
.y13{bottom:512.705333pt;}
.y6{bottom:513.146133pt;}
.y18{bottom:593.701200pt;}
.y19{bottom:626.286400pt;}
.ya{bottom:642.964000pt;}
.yd{bottom:645.172000pt;}
.y8{bottom:645.990667pt;}
.yc{bottom:682.534133pt;}
.y4{bottom:703.850000pt;}
.y1{bottom:705.180000pt;}
.y3{bottom:714.516667pt;}
.y17{bottom:735.238933pt;}
.y16{bottom:742.572267pt;}
.y15{bottom:749.905600pt;}
.h5{height:10.105100pt;}
.hf{height:11.789284pt;}
.he{height:14.178952pt;}
.hc{height:14.860665pt;}
.ha{height:15.481198pt;}
.h4{height:16.841834pt;}
.h10{height:22.383034pt;}
.h8{height:24.135443pt;}
.h11{height:24.730059pt;}
.h6{height:25.262751pt;}
.h7{height:30.176000pt;}
.hb{height:38.618667pt;}
.h2{height:50.725333pt;}
.h9{height:51.220000pt;}
.h3{height:52.444711pt;}
.hd{height:156.042667pt;}
.h1{height:725.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:49.893333pt;}
.w5{width:68.492000pt;}
.w2{width:75.061333pt;}
.w6{width:158.240000pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x8{left:2.010533pt;}
.x1{left:5.175067pt;}
.xb{left:7.393467pt;}
.x6{left:10.818933pt;}
.x0{left:37.333333pt;}
.x7{left:42.214667pt;}
.x4{left:44.004000pt;}
.xe{left:75.590533pt;}
.xd{left:138.536667pt;}
.x5{left:140.660000pt;}
.xf{left:154.404133pt;}
.x3{left:210.303200pt;}
.xa{left:294.008000pt;}
.xc{left:370.577333pt;}
.x10{left:376.602400pt;}
.x14{left:382.964667pt;}
.x9{left:410.222400pt;}
.x2{left:453.762667pt;}
.x12{left:454.698133pt;}
.x13{left:469.679733pt;}
.x11{left:506.161867pt;}
}
